Piratenversammlung / Assemblée Pirate - Motion #8460

Wahlen
26 December 2020 14:15 - jorgo

Status: Considered Start date: 26 December 2020
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2020.1

Description

Antragstext

Die Piratenversammlung mége diverse Organe wahlen, die Amtsdauer der bestehenden ist abgelaufen und es gab diverse
Rucktritte.

1. Wahl (Co-)Prasident:in / Election du (co)président

2. Wahl Vizeprasident:innen / Elections des Vice-président

3. Wahl Schatzmeister:in / Elections d u trésorier

4. Wahl Revisor:innen / Election du commissaire aux comptes

Antragssteller
Prasidium der Piratenversammlung.

Begrindung
Die Statuten verlangen, dass der Vorstand alle zwei Jahre neu gewahlt wird.

Motion
L'Assemblée Pirate est priée d'élire un nouveau Comité.

Motionnaire
Présidence de I'Assemblée Pirate.

Justification
Les statuts exigent que le Comité soit réélu tous les deux ans.

History

#1 - 26 December 2020 14:29 - jorgo
Wahl (Co-)Préasident:in

e Sylvia Oldenburg-Marbacher hat bereits im Juli mitgeteilt, sich aus beruflichen und familiaren Griinden aus dem Vorstand zurlickzuziehen.

e BLU welche in den letzten Monaten sehr aktiv mitgeholfen hat und urspriinglich als Co-Préasidentin kandidieren wollte mdchte vorerst einige
weitere Monate zuwarten.

¢ Es liegt bisher eine Kandidatur von Jorgo Ananiadis vor

Wahl Vizepréasident:innen

Daniel Peter hat bereits im Mai aus diversen Griinden seinen Ruicktritt eingereicht.

Steffen Oldenburg hat bereits im Sommer aus diversen Grinden seinen Ricktritt eingereicht.
Als Vizeprasidenten der PPS amtet aktuell noch Carlos Polo

Weitere Kandidaten haben sich bisher nicht gemeldet

Wahl Schatzmeister:in / Elections d u trésorier
e Als Schatzmeister amtet aktuell Res Zimmermann, der fir eine weitere Amtszeit kandidiert.
Wahl Revisor:innen / Election du commissaire aux comptes

¢ Als Revisor amtet aktuell Pat M&chler, eine Kandidatur ist aktuell ungekléart.

#2 - 26 December 2020 14:48 - jorgo

- Tracker changed from Information / Varia to Motion

#3 - 26 December 2020 14:49 - jorgo
- Status changed from New to Tabled

#4 - 20 April 2021 18:07 - jorgo
- Status changed from Tabled to Considered
